$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat13").menu({
       content: $("#flat13").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat14").menu({
       content: $("#flat14").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat22").menu({
       content: $("#flat22").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat25").menu({
       content: $("#flat25").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat32").menu({
       content: $("#flat32").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat36").menu({
       content: $("#flat36").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat37").menu({
       content: $("#flat37").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat45").menu({
       content: $("#flat45").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat48").menu({
       content: $("#flat48").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat54").menu({
       content: $("#flat54").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat57").menu({
       content: $("#flat57").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat65").menu({
       content: $("#flat65").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
